package com.adealink.weparty.commonui.viewpager

import com.google.android.material.tabs.TabLayout

interface OnTabSelectedListenerAdapter : TabLayout.OnTabSelectedListener {

    override fun onTabReselected(tab: TabLayout.Tab) {}

    override fun onTabSelected(tab: TabLayout.Tab) {}

    override fun onTabUnselected(tab: TabLayout.Tab) {}

}